{% extends "section.html" %}

{% block post_list %}
    <main>
        {{ section.content | safe }}
        <section class="list">
            {%- if paginator %}
                {%- set show_pages = paginator.pages -%}
            {% else %}
                {%- set show_pages = section.pages -%}
            {% endif -%}

            {{ post_macros::cards_posts(pages=show_pages) }}
        </section>
    </main>
{% endblock post_list %}
